body {
  background-color: #EDEFF1; }

form .aligned .medium-editor-simple ul {
  margin: 16px 0;
  padding: 0 0 0 50px; }
  form .aligned .medium-editor-simple ul li {
    list-style-type: disc; }

form .medium-editor-simple {
  max-width: 400px;
  float: left;
  width: 100%; }

.submit-row {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  bottom: 0px; }

#header {
  background: #15324E; }

#branding h1, #branding h1 a:link, #branding h1 a:visited {
  color: white;
  opacity: 0.8; }

div.breadcrumbs {
  background-color: #9CA5AD;
  color: inherit; }

.module h2, .module caption, .inline-group h2 {
  background-color: #9CA5AD; }

.parler-language-tabs span.current {
  background-color: #CED4DA !important;
  border-color: #CED4DA !important;
  color: #343A40 !important; }
  .parler-language-tabs span.current a {
    color: #343A40; }

.parler-language-tabs span.available {
  border-color: #CED4DA !important; }
  .parler-language-tabs span.available a {
    color: #676E75; }

.parler-language-tabs span.empty a {
  color: #676E75; }

.parler-language-tabs {
  border-bottom-color: #CED4DA !important; }

.button, input[type=submit], input[type=button], .submit-row input, a.button {
  background: #7DA0C1; }

.button:active, input[type=submit]:active, input[type=button]:active, .button:focus, input[type=submit]:focus, input[type=button]:focus, .button:hover, input[type=submit]:hover, input[type=button]:hover {
  background: #5A88B3; }

.button.default, input[type=submit].default, .submit-row input.default {
  background: #FF8B1F; }

.button.default:active, input[type=submit].default:active, .button.default:focus, input[type=submit].default:focus, .button.default:hover, input[type=submit].default:hover {
  background: #E77811; }
